<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>You are at the listings page</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/listings page.</h1>

	<img src="https://place-puppy.com/350x350">

	<ol type="I">
		<li><a href="../index.html">../index.html</a></li>	
		<li><a href="./index.html">index.html</li>	
		<li><a href="./listings.html">listings.html</li>	
		<li><a href="./reviews.html">reviews.html</li>	
	</ol>

</body>
</html>